Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Send or preview a campaign test email
cURL
curl --request POST \ --url https://api.sequenzy.com/api/v1/campaigns/{campaignId}/test \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "to": "<string>" } '
{ "success": true, "message": "Test email would be sent to you@example.com", "campaignId": "camp_abc123" }
curl -X POST "https://api.sequenzy.com/api/v1/campaigns/camp_abc123/test" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{"to": "you@example.com"}'